Permalink
Browse files

Update to errata.latest.xml on 20161222

  • Loading branch information...
stevemeier committed Dec 22, 2016
1 parent 2739811 commit 589852530bff50175fdf0728971ec175c458f949
Showing with 64 additions and 1 deletion.
  1. +64 −1 errata.latest.xml
View
@@ -107384,6 +107384,69 @@
<packages>xen-libs-3.0.3-148.el5_11.i386.rpm</packages>
<packages>xen-libs-3.0.3-148.el5_11.x86_64.rpm</packages>
</CESA-2016--2963>
+ <CESA-2016--2972 description="Not available" from="centos-announce@centos.org" issue_date="2016-12-21 17:28:53" multirelease="1" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2016-2972.html http://lists.centos.org/pipermail/centos-announce/2016-December/022185.html http://lists.centos.org/pipermail/centos-announce/2016-December/022187.html" release="2" severity="Moderate" solution="Not available" synopsis="Moderate CentOS vim Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>i686</os_arch>
+ <os_arch>x86_64</os_arch>
+ <os_release>6</os_release>
+ <os_release>7</os_release>
+ <packages>vim-7.4.160-1.el7_3.1.src.rpm</packages>
+ <packages>vim-7.4.629-5.el6_8.1.src.rpm</packages>
+ <packages>vim-X11-7.4.160-1.el7_3.1.x86_64.rpm</packages>
+ <packages>vim-X11-7.4.629-5.el6_8.1.i686.rpm</packages>
+ <packages>vim-X11-7.4.629-5.el6_8.1.x86_64.rpm</packages>
+ <packages>vim-common-7.4.160-1.el7_3.1.x86_64.rpm</packages>
+ <packages>vim-common-7.4.629-5.el6_8.1.i686.rpm</packages>
+ <packages>vim-common-7.4.629-5.el6_8.1.x86_64.rpm</packages>
+ <packages>vim-enhanced-7.4.160-1.el7_3.1.x86_64.rpm</packages>
+ <packages>vim-enhanced-7.4.629-5.el6_8.1.i686.rpm</packages>
+ <packages>vim-enhanced-7.4.629-5.el6_8.1.x86_64.rpm</packages>
+ <packages>vim-filesystem-7.4.160-1.el7_3.1.x86_64.rpm</packages>
+ <packages>vim-filesystem-7.4.629-5.el6_8.1.i686.rpm</packages>
+ <packages>vim-filesystem-7.4.629-5.el6_8.1.x86_64.rpm</packages>
+ <packages>vim-minimal-7.4.160-1.el7_3.1.x86_64.rpm</packages>
+ <packages>vim-minimal-7.4.629-5.el6_8.1.i686.rpm</packages>
+ <packages>vim-minimal-7.4.629-5.el6_8.1.x86_64.rpm</packages>
+ </CESA-2016--2972>
+ <CESA-2016--2973 description="Not available" from="centos-announce@centos.org" issue_date="2016-12-21 13:43:24" multirelease="1" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2016-2973.html http://lists.centos.org/pipermail/centos-announce/2016-December/022183.html http://lists.centos.org/pipermail/centos-announce/2016-December/022184.html http://lists.centos.org/pipermail/centos-announce/2016-December/022186.html" release="3" severity="Important" solution="Not available" synopsis="Important CentOS thunderbird Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>i386</os_arch>
+ <os_arch>i686</os_arch>
+ <os_arch>x86_64</os_arch>
+ <os_release>5</os_release>
+ <os_release>6</os_release>
+ <os_release>7</os_release>
+ <packages>thunderbird-45.6.0-1.el5.centos.i386.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el5.centos.src.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el5.centos.x86_64.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el6.centos.i686.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el6.centos.src.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el6.centos.x86_64.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el7.centos.src.rpm</packages>
+ <packages>thunderbird-45.6.0-1.el7.centos.x86_64.rpm</packages>
+ </CESA-2016--2973>
+ <CESA-2016--2974 description="Not available" from="centos-announce@centos.org" issue_date="2016-12-21 17:41:28" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2016-2974.html http://lists.centos.org/pipermail/centos-announce/2016-December/022189.html" release="1" severity="Important" solution="Not available" synopsis="Important CentOS gstreamer-plugins-bad-free Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>i686</os_arch>
+ <os_arch>x86_64</os_arch>
+ <os_release>6</os_release>
+ <packages>gstreamer-plugins-bad-free-0.10.19-5.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-0.10.19-5.el6_8.src.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-0.10.19-5.el6_8.x86_64.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-devel-0.10.19-5.el6_8.x86_64.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-devel-docs-0.10.19-5.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-devel-docs-0.10.19-5.el6_8.x86_64.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-extras-0.10.19-5.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-bad-free-extras-0.10.19-5.el6_8.x86_64.rpm</packages>
+ </CESA-2016--2974>
+ <CESA-2016--2975 description="Not available" from="centos-announce@centos.org" issue_date="2016-12-21 17:41:00" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2016-2975.html http://lists.centos.org/pipermail/centos-announce/2016-December/022188.html" release="1" severity="Important" solution="Not available" synopsis="Important CentOS gstreamer-plugins-good Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>i686</os_arch>
+ <os_arch>x86_64</os_arch>
+ <os_release>6</os_release>
+ <packages>gstreamer-plugins-good-0.10.23-4.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-good-0.10.23-4.el6_8.src.rpm</packages>
+ <packages>gstreamer-plugins-good-0.10.23-4.el6_8.x86_64.rpm</packages>
+ <packages>gstreamer-plugins-good-devel-0.10.23-4.el6_8.i686.rpm</packages>
+ <packages>gstreamer-plugins-good-devel-0.10.23-4.el6_8.x86_64.rpm</packages>
+ </CESA-2016--2975>
<CESA-2016--C001 description="Not available" from="centos-announce@centos.org" issue_date="2016-03-10 17:33:15" notes="Not available" product="CentOS Linux" references="http://lists.centos.org/pipermail/centos-announce/2016-March/021728.html" release="1" solution="Not available" synopsis="ipa and glusterfs Update" topic="Not available" type="Security Advisory">
<os_arch>x86_64</os_arch>
<os_release>7</os_release>
@@ -110128,6 +110191,6 @@
<author>Steve Meier</author>
<license>Free for non-commercial use</license>
<disclaimer>This software is provided AS IS. There are no guarantees. It might kill your cat.</disclaimer>
- <timestamp>Wed Dec 21 08:55:54 UTC 2016</timestamp>
+ <timestamp>Thu Dec 22 08:56:08 UTC 2016</timestamp>
</meta>
</opt>

0 comments on commit 5898525

Please sign in to comment.